body {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-size: 16px;
    line-height: 1.25;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
}div {
    box-sizing: border-box;
}p {
    font-size: 1rem;
    line-height: 1.3em;
    margin: 0 0 1em 0;
}h1 {
    font-size: 1.6rem;
    margin: 0 0 .2em 0;
    color: #333;
}h2 {
    font-size: 1.4em;
    margin: 0 0 .8em 0;
    color: #333;
}h3 {
    font-size: 1em;
    line-height: 1.2em;
    margin: 0 0 1em 0;
    color: #333;
}ul, ol {
    list-style-position: outside;
    margin: 0 0 1em 0;
    padding: 0 0 0 17px;
}li {
    margin: 0 0 .5em 0;
    padding: 0 0 0 .5em;
}a, a:link, a:active, a:hover, a:visited {
    text-decoration: none;
    color: #a00206;
    outline: 0;
}@media screen and (max-width:550px), screen and (max-device-width:550px) {
}
